body { 
    font-family: Arial, sans-serif; 
    text-align: center; 
}

.header { 
    font-family:'Times New Roman', Times, serif; 
}

table { 
    width: 80%; 
    margin: auto; 
    border-collapse: collapse;
}

th, td { 
    border: 1px solid black; 
    padding: 2px; 
    text-align: center; 
    font-size: 0.7rem;
}

th { 
    background-color: #ddd; 
}

#requisicao, #requisicao2 { 
    padding: 20px; 
}

.logo { 
    width: 250px;
    margin-bottom: 1rem;
}

.container-assinatura{
  display: flex;
  align-items: baseline;
  justify-content: center;
  flex-wrap: wrap;
  gap: 1rem;
}

.page-break {
    page-break-before: always;
}


.assinatura { 
    margin-top: 60px; 
    text-align: center;
}

.linha-assinatura { 
    width: 300px; 
    border-top: 1px solid black; 
    margin: 10px auto; 
}

.form-container { 
    margin-bottom: 20px; 
}

button.remover { 
    background-color: red; 
    color: white; 
    border: none; 
    padding: 5px 10px; 
    cursor: pointer; 
}

h3{
  font-size: 1rem;
}
h4{
  font-size: 0.8rem;
}
p{
  font-size: 0.7rem;
}

#titulo >  h3, #titulo > h4, #titulo > p {
    margin: 0px;
}